@media screen and (max-width: 1200px) {

    h1,
    .home-banner-wrapper h1 {
        font-size: 48px;
    }

    /* Home Banner */
    .home-banner-wrapper h1 {
        max-width: 80%;
        margin: auto;
    }

    /* Highlights */
    .stats-wrapper .number {
        font-size: 42px;
    }

    /* Contact Info */
    .contact-info {
        width: 100%;
    }

    .contact-info a,
    .contact-timing-text p {
        font-size: 16px;
    }
}

@media screen and (min-width: 993px) {

    /* Instagram */
    .ti-widget[data-wkey="feed-instagram"][data-style=custom-style] header[data-header-type="1"].ti-header .ti-profile,
    .single-service .ti-widget[data-widget-type=social] header.ti-header .ti-profile {
        height: 126px !important;
    }

    .ti-widget[data-wkey="feed-instagram"][data-style=custom-style] header[data-header-type="1"].ti-header .ti-profile .ti-profile-image,
    .single-service .ti-widget[data-widget-type=social] header.ti-header .ti-profile .ti-profile-image {
        height: 126px;
        width: 126px;
        aspect-ratio: 1;
    }
}

@media screen and (max-width: 992px) {
    h2 {
        text-align: center;
    }

    .mb-text-center {
        text-align: center;
    }

    .mb-text-center a.btn {
        margin: auto;
    }

    .icon-text-card-wrapper,
    .image-overlay-content,
    .image-content-light-content,
    .image-content-light-image,
    .image-heading-wrapper,
    .stats-wrapper,
    .image-content-dark-content {
        padding: 32px;
    }

    .row {
        gap: 32px;
    }

    /* Home banner */
    .home-banner-section.section-wrapper {
        padding-top: 100px;
    }

    /* Icon and Text Cards */
    .full-width-card-wrapper .row {
        flex-direction: column-reverse;
    }

    .full-width-card-wrapper {
        margin-top: 32px;
    }

    /* Subscription Plans */
    .heading-plan-switch-wrapper {
        justify-content: center;
    }

    /* Highlights */
    .highlights-section .row {
        row-gap: 32px;
    }

    .image-content-dark-content,
    .image-content-light-content {
        padding-bottom: 0;
    }

    .image-content-light-image {
        padding-top: 0;
    }

    .highlight-image-heading h3 {
        padding: 0;
        text-align: center;
    }

    .image-content-dark-wrapper img {
        padding-left: 32px;
        padding-right: 32px;
    }

    /* General FAQs */
    .faq-content h2 {
        max-width: 100%;
    }

    /* Form */
    .form-wrapper .row {
        row-gap: 42px;
    }

    /* Contact Info */
    .contact-section .col-sm-3 {
        border-right: none;
    }

    .contact-section .row {
        row-gap: 20px;
    }

    .contact-info {
        width: 100%;
        justify-content: initial;
    }

    /* Services */
    .services-wrapper {
        row-gap: 52px;
    }

    /* Service Detail */
    .service-detail-wrapper {
        gap: 52px;
    }

    /* Instagram */
    .ti-widget[data-wkey="feed-instagram"][data-style=custom-style][data-widget-type=social] header.ti-header .ti-profile-details .ti-name .ti-username,
    .single-service .ti-widget[data-widget-type=social] header.ti-header .ti-profile-details .ti-name .ti-username {
        font-size: 20px;
    }

    .instagram-widget .ti-widget[data-wkey="feed-instagram"][data-style=custom-style][data-widget-type=social] .ti-widget-header .ti-header-btn .ti-btn,
    .single-service .ti-widget[data-widget-type=social] .ti-widget-header .ti-header-btn .ti-btn {
        height: 40px;
    }

    .ti-widget[data-wkey="feed-instagram"][data-style=custom-style][data-widget-type=social] footer.ti-widget-footer .ti-nav-loadmore,
    .single-service .ti-widget[data-widget-type=social] footer.ti-widget-footer .ti-nav-loadmore {
        display: block;
    }

    /* Banner with Image */
    .banner-with-image .banner-subheading {
        margin-left: auto;
        margin-right: auto;
    }

    .banner-with-image .content-wrapper {
        text-align: center;
    }

    .banner-with-image .content-wrapper h1 {
        max-width: 60%;
        margin: auto;
    }

    .banner-with-image .image-wrapper {
        width: 80%;
        margin: auto;
    }
}

@media screen and (max-width: 767px) {

    h1,
    .home-banner-wrapper h1 {
        font-size: 32px;
    }

    h2 {
        font-size: 32px;
    }

    h3 {
        font-size: 20px;
    }

    h5 {
        font-size: 18px;
    }

    h6 {
        font-size: 16px;
    }

    .section-wrapper {
        padding: 72px 0;
    }

    .section-padding-wrapper {
        padding: 36px 0;
    }

    .pt {
        padding-top: 72px;
    }

    .pb {
        padding-bottom: 72px;
    }

    .solid-blue-btn.btn-arrow {
        height: 40px;
    }

    /* Home banner */
    p.hero-banner-text {
        font-size: 18px;
    }

    .home-banner-btn-wrapper a {
        height: 40px;
    }

    /* General FAQs */
    .accordionjs .acc_section {
        padding: 20px;
    }

    /* Banner with Image */
    .banner-with-image .content-wrapper h1 {
        max-width: 100%
    }

    .banner-with-image p {
        font-size: 16px;
    }

    /* Compare Plans Table */
    .compare-plans-table .desktop-table {
        display: none;
    }

    .compare-plans-table .mobile-table {
        display: block;
    }


    .compare-plans-table table.mobile-table tr td:nth-child(2) {
        background-color: var(--light-blue);
    }

    .compare-plans-table table.mobile-table thead tr th:nth-child(2) {
        color: var(--secondary-color);
    }

    .compare-plans-table table th {
        padding: 14px 10px;
    }

    .compare-plans-table table tbody th,
    tr.feature-properties td {
        padding: 12px 10px;
    }

    .compare-plans-table table td {
        width: 20%;
    }

    tr.feature-properties td.feature {
        border: none;
    }
}

@media screen and (max-width: 475px) {
    .row {
        gap: 24px;
    }

    .icon-text-card-wrapper,
    .image-overlay-content,
    .image-heading-wrapper,
    .stats-wrapper,
    .image-content-dark-content,
    .full-width-card-wrapper,
    #subscription-plans .pmpro_level .pmpro_card,
    .testimonial-wrapper {
        padding: 24px;
    }

    .image-content-dark-wrapper img {
        padding-left: 24px;
        padding-right: 24px;
    }

    .image-content-light-content,
    .image-content-dark-content {
        padding: 24px 24px 0;
    }

    .image-content-light-image {
        padding: 0 24px 24px;
    }

    /* Home Banner */
    .home-banner-wrapper h1 {
        max-width: 100%;
    }

    /* Icon and Text Cards */
    .full-width-card-wrapper {
        margin-top: 24px;
    }

    /* Highlights */
    .stats-wrapper .number {
        font-size: 36px;
    }

    .highlights-section .row {
        row-gap: 24px;
    }

    /* Service Detail */
    .service-detail-wrapper img {
        max-height: 50vh;
        min-height: auto;
    }

    .service-detail-wrapper {
        gap: 24px;
    }

    /* Instagram */
    .ti-widget[data-wkey="feed-instagram"][data-style=custom-style][data-widget-type=social] header.ti-header {
        padding: 20px;
    }

    .single-service .ti-widget[data-widget-type=social] header.ti-header {
        padding: 20px !important;
    }

    /* Banner with Image */
    .banner-with-image .image-wrapper {
        width: 100%;
    }
}